@import url('https://fonts.googleapis.com/css2?family=Quicksand:wght@300..700&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

body {
    font-family: "Quicksand", sans-serif;
}

.logo {
    margin: 20px 0;
}

.image {
    filter: grayscale(100%);

    &:hover {
        filter: grayscale(0%);
        cursor: pointer;
    }
}


.card {
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px !important;
    padding: 20px;
}

footer {
    color: rgb(109, 109, 109);
    text-align: center;
    text-transform: uppercase;
    font-size: 12px;
}

.text-white span {
    font-weight: bold;
}

.title {
    font-weight: bold;
    font-size: 18px;
    text-align: center;
    color: red;
}

.button {
    background-color: #e91e25;
    color: white;
    padding: 10px 40px;

    &:hover {
        background-color: #b31d22;
        color: white;
    }
}

.card-text {
    text-align: center;
    color: white;
}

a {
    color: #e91e25;
    text-decoration: none;

    &:hover {
        color: #cf2228;
    }
}

.lead {
    color: white;
}

.bd-placeholder-img {
    font-size: 1.125rem;
    text-anchor: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
}

@media (min-width: 768px) {
    .bd-placeholder-img-lg {
        font-size: 3.5rem;
    }
}

.hero-video {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: -2;
}

.hero-overlay {
    position: fixed;
    inset: 0;
    background: rgba(0, 0, 0, 0.8);
    z-index: -1;
}

.card {
    --border-width: 1px;
    border-radius: 1rem;
    position: relative;
    background: hsl(from var(--surface-3) h s l / 0.25);
    backdrop-filter: blur(12px);
}

.card::before {
    content: "";
    position: absolute;
    z-index: -1;
    inset: 0;
    border-radius: inherit;
    border: var(--border-width) solid transparent;
    background: linear-gradient(var(--border-1), var(--border-2)) border-box;
    mask: linear-gradient(black, black) border-box,
        linear-gradient(black, black) padding-box;
    mask-composite: subtract;
}